commit e764626d1ba2c7a922078d5a0e908f3b2f20c2e8
Author: freddy77 <freddy77>
Date:   Fri Jan 23 10:42:25 2009 +0000

    remove warning

diff --git a/ChangeLog b/ChangeLog
index 7800097..a91b761 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Jan 23 11:41:15 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/mem.c: remove warning
+
 Fri Jan 23 11:35:21 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/dblib.c src/tds/query.c src/tds/write.c:
 	- fix minor unsigned/signed issues
@@ -1227,4 +1230,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2715 2009/01/23 10:37:35 freddy77 Exp $
+$Id: ChangeLog,v 1.2716 2009/01/23 10:42:25 freddy77 Exp $
diff --git a/src/tds/mem.c b/src/tds/mem.c
index 75e13de..218ecfd 100644
--- a/src/tds/mem.c
+++ b/src/tds/mem.c
@@ -41,7 +41,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: mem.c,v 1.186 2009/01/19 14:37:24 freddy77 Exp $");
+TDS_RCSID(var, "$Id: mem.c,v 1.187 2009/01/23 10:42:25 freddy77 Exp $");
 
 static void tds_free_env(TDSSOCKET * tds);
 static void tds_free_compute_results(TDSSOCKET * tds);
@@ -617,7 +617,7 @@ tds_free_all_results(TDSSOCKET * tds)
  * Return 1 if winsock is initialized, else 0.
  */
 static int
-winsock_initialized()
+winsock_initialized(void)
 {
 #if defined(_WIN32) || defined(_WIN64)
 	WSADATA wsa_data;

